AnsweredAssumed Answered

[Solved] Tomcat won't start - 4.2.f

Question asked by 102020 on Jun 18, 2014
Latest reply on Dec 26, 2017 by krutik.jayswal
There is an issue with the built-in Java in 4.2.f. When you try and start Alfresco, it stops immediately.

To work around, download your appropriate version of Java and install manually from: http://www.oracle.com/technetwork/java/javase/downloads/jdk7-downloads-1880260.html
Do NOT install version 8! Only v7 at this time from what I can tell.

There is also an issue with PostgreSQL in the built-in install as well, just install PostgreSQL manually as well: http://www.postgresql.org/download/

Outcomes